<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="stylesheet" type="text/css" href="3.css">
	<meta charset="UTF-8">
	<title>Frutas</title>
</head>

<style></style>

<script src="2.js"></script>

<body>
<main>

	<div id="contenedor_premio">

		<span id="cara"></span>
		<span id="textopremio">PREMIO</span>
		<span id="premio"></span>

	</div>
	
	<div id="frutas">
	
		<figure>
			<img src="" alt="" id="fruta1"/>
		</figure>

		<figure>
			<img src="" alt="" id="fruta2"/>
		</figure>

		<figure>
			<img src="" alt="" id="fruta3"/>
		</figure>

	</div>
	
	<div id="contador_monedas"><span id="partidas"></span></div>

	<div id="cobrar"><button><img src="imagenes/cobrar.png" width="150px"/>COBRAR</button></div>

	<div id="aumenta_apuesta"><button><img src="imagenes/aumentar_apuesta.png" width="150px"/>AUMENTA APUESTA</button></div>
		
	<div id="moneda"><button><img src="imagenes/monedas.png" width="190px"/>METER MONEDA</button></div>
		
	<div id="apuestas">

		<span id="textoapuesta">APUESTA</span>
		<span id="apuesta"></span>

	</div>

	<div id="jugar"><button><img src="imagenes/jugar.png" width="220px"/>JUGAR</button></div>

</main>


</body>
</html>
